[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [solved?] Can't Upgrade to Buster



On Sun, 7 Jul 2019 07:30:51 -0500
Mark Allums <mark@allums.email> wrote:

Hello Mark,

>enabling bullseye in sources.list and running apt update seems to have 

Why add bullseye (testing)?  Your talk thus far has been about buster
(stable).

It seems to me that you have mixed repos in your sources.list.

-- 
 Regards  _
         / )           "The blindingly obvious is
        / _)rad        never immediately apparent"
A friend of a friend he got beaten
I Predict A Riot - Kaiser Chiefs

Attachment: pgpsylcVzwWHe.pgp
Description: OpenPGP digital signature


Reply to: